OAuth2.0 Authentication issue

  • 62Views
  • Last Post 08 April 2022
0
votes
Michael Ball posted this 07 April 2022

Hi,

This error has appeared and wondering if  you could take a look and see if it can be resolved please. We are unable to transfer any data

An error occurred when processing the security tokens in the message:You are using Ws-Trust authentication which has been deprecated and no longer supported in your environment. Please use OAuth2.0 authentication and refer https://aka.ms/dvwsdep.

Order By: Standard | Newest | Votes
0
votes
Mariia Zaharova posted this 08 April 2022

Hello Michael,

 

We are processing your request at the moment and answer you by email as soon as possible.

 

Best regards,

Mariia

0
votes
Michael Ball posted this 08 April 2022

Think I may have resolved the issue. Had to create a new connection using OAuth2. Will monitor it for the next few days

0
votes
Mariia Zaharova posted this 08 April 2022

Hello Michael,

 

Thank you for your reply.

 

Please let us know if you need any further help.

 

Best regards,

Mariia

Close